Subject: draft-hare-xcalendar-01 has been posted

From: [email-masked]
Date: Fri, 20 Aug 2004 23:03:36 -0400

I've revised my draft on using XML with iCal. There are some cleanups, some 
corrections, and one major change: the xcal2ics stylesheet in the draft now 
wraps the iCalendar lines properly at 75 characters. The link is: 
http://www.ietf.org/internet-drafts/draft-hare-xcalendar-01.txt

If anyone has questions not relevant to this list, feel free to send them 
to my e-mail address.

Tim Hare
Interested Bystander, Non-Inc.